.header
  padding: 28px 0 37px
  font-family: 'Roboto', sans-serif
  .header_container
    max-width: 1260px
    padding: 0 34px
    display: flex
    align-items: center
    justify-content: space-between
    +md
      flex-wrap: wrap
  .navbar-collapse
    flex-grow: 0
  &_menu
    display: flex
    align-items: center
    font-size: 15px
    line-height: 18px
    +md 
      flex-direction: column
      align-items: flex-start
    &_link
      margin: 0 26px
      background: linear-gradient(to right, #ff8a00 0%,#ffc000 100%)
      -webkit-background-clip: text
      -webkit-text-fill-color: transparent 
      padding-top: 11px
      position: relative
      +lg 
        margin: 0 10px
      +md 
        display: block
        width: 100%
        margin-left: 0
        padding: 15px 0 10px
        border-bottom: 1px solid #b5bbc0
  &_btn
    margin: 10px 5px

.active
  font-weight: 700

.basket
  display: block
  width: 34px
  height: 33px
  background: url(../images/shop_basket.svg) 0 50% no-repeat
  position: relative
  -webkit-text-fill-color: #fff
  &_number
    position: absolute
    font-size: 6px
    right: -6px
    top: -6px
    background: linear-gradient(253.58deg, #FFC000 1.55%, #FF8A00 95.8%)
    border-radius: 50%
    text-align: center
    padding: 0 6px
    +md 
      top: 6px
      left: 22px

.header_menu_link:hover
  &::after
    content: ""
    display: block
    position: absolute
    left: 30%
    width: 22px
    height: 3px
    margin-top: 8px
    border-radius: 15px
    background: linear-gradient(253.58deg, #FFC000 1.55%, #FF8A00 95.8%)
    +md
      width: 100%
      left: 0

.basket:hover
  &::after
    display: none